@charset "UTF-8";
@import './common_button.css';
@import './advack_navi.css';

/* --------------------------------
ADVack common basic settings 
-------------------------------- */
body {
	margin: 0;
	padding: 0;
	background:url(../images/common/main_bg.gif) center top repeat-y #ffffff;
	text-align:center;
	font-size:62.5%;
	color: #333333;
}


input,textarea,select {
	font-size:1.2em;
}

input.input_radio_check {
	border:none;
	margin:0 3px;
}

input.input_text:focus,
textarea:focus {
	background-color:#ffefef;
}

.input_text {
	border-style:solid;
	border-width:1px;
	border:1px solid #aaaaaa;
	margin:2px 0;
	padding:2px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}

span span.fc_rd {
	padding:0;
}
	
/* ADVack Style  */

/* a link */
a img {
	border:none;
}

a:link {
	color:#0646a0;
	text-decoration:underline;
	cursor:pointer;
}

a:visited {
	color:purple;
	text-decoration:none;
}

a:hover {
	color:#cc141d;
	text-decoration:none;
}

a:active {
	color:#0646a0;
	text-decoration:none;
}

a:hover img {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter:"alpha( opacity=80 )";
	-webkit-transition: 0.3s ease-out;
	-moz-transition:	0.3s ease-out;
	-o-transition:		0.3s ease-out;
	transition:			0.3s ease-out;
}

/* base setting */
body {
	text-align:center;
}

#main_area_out {
	width:990px;
	margin:0 auto;
	padding:0;
	text-align:center;
}

#main_area_out {
	min-height:400px;
	height:auto !important;
	height:400px;
	overflow:visible;
}

#header_in,
#main_area_in,
#footer_in,
#selected_promotion_in {
	width:950px;
	margin:0 auto;
	padding:0;
	text-align:left;
}

#selected_media_in span {
	display:inline-block;
}

#selected_media_out {
	width:970px;
	margin:0 auto;
	background:#b5e8ff;
	border-top:1px solid #3e4f57;
	border-bottom:1px solid #3e4f57;
}

#selected_promotion_out {
	margin:0 auto;
	background:#ffe194;
	border-top:1px solid #a17504;
	border-bottom:1px solid #6b4e03;
}

#selected_media_in,
#selected_promotion_in {
	padding:0.6em 0 0.4em 30px;
	font-weight:700;
	line-height:1;
}

#selected_promotion_in span {
	display:inline-block;
}

#main_area_in {
	padding:10px 0;
	margin:0 auto;
}

#ar_w160px {
	width:160px;
	display:inline-block;
	float:left;
	text-align:left;
	position:relative;
	z-index:10;
}

#ar_w300px {
	width:300px;
	display:inline-block;
	float:right;
	text-align:left;
}

#ar_w385px_fr {
	width:385px;
	display:inline-block;
	float:right;
	text-align:left;
}

#ar_w385px_fl {
	width:385px;
	float:left;
	text-align:left;
}

#ar_w470px {
	width:470px;
	float:left;
	text-align:left;
}

#ar_w780px {
	width:780px;
	margin-left: 170px;
	text-align:left;
}

#ar_w800px {
	width:800px;
	text-align:left;
	margin:10px auto;
}

#ar_w950px {
	width:950px;
	text-align:center;
	margin: 0 auto;
	text-align: left;
}

#header_out {
	padding: 10px 0;
	text-align:center;
}

#header_in {
	margin:0 auto;
}

#header_in .header_login {
	float:right;
	font-size:1.2em;
	padding:5px;
}

/* css3 #header_in .header_login {
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;box-shadow:0px 1px 3px 0px #cccccc;
	-webkit-box-shadow:0px 1px 3px 0px #cccccc;
	-moz-box-shadow:0px 1px 3px 0px #cccccc;
}
*/
#header_in .header_login .input_text {
	width:100px;
	margin:0 5px;
}

#header_in .header_login .submit {
	padding:0 3px;
}

#bar {
	margin-bottom:5px;
}

#bar h1 {
	font-size:1.0em;
	float: left;
}

#bar h2 {
	font-size:1.0em;
	float: left;
	padding-left: 1em;
	display: none;
}

span.number {
	text-align: right;
	font-size:1.0em;
	float:right;
}

span.number em {
	margin-right:1em;
}

/*footer ft */
#footer_out {
	margin:0 auto;
	padding:0;
}

#footer_in {
	padding:0;
	font-size:1.2em;
	text-align:center;
	padding:20px 0;
}

#footer_in p {
	margin-bottom:0.5em;
	text-align:left;
	display:block;
}

#footer_in p a {
	padding:0 0.8em;
	margin:0;
}

.ft_logo {
	margin:0 0 0.2em 3px;
}

 /* ログイン */
#login_in .button {
	width:140px;
	padding:10px 0;
}

a.button {
	text-decoration:none;
}

.button_login {
	width:140px;
	height:30px;
	overflow:hidden;
	margin:10px 0;
}

.button_login a {
	display:inline-block;
	width:140px;
	height:30px;
	padding-top:50px;
	overflow:hidden;
	background-position:left top;
	background-repeat:no-repeat;
	cursor:pointer;
	background-image:url(../images/button/button_login.png);
}

.button_login a:hover {
	background-position:-140px top;
	background-color:#fefefe;
}

.button_login a:active {
	background-position:-280px top;
	background-color:#fcfcfc;
}

.button_id_check {
	width:70px;
	height:16px;
	overflow:hidden;
	display:inline-block;
	margin:3px 0 0 3px;
}

.button_id_check a {
	display:inline-block;
	width:70px;
	height:16px;
	padding-top:50px;
	overflow:hidden;
	background-position:left top;
	background-repeat:no-repeat;
	cursor:pointer;
	background-image:url(../images/button/button_id_check.png);
}
 /* IDチェック */
.button_id_check a:hover {
	background-position:-70px top;
}

.button_id_check a:active {
	background-position:-140px top;
}

 /* レポートの表示 */

a.button_new_register {
	display:block;
	width:160px;
	height:110px;
	overflow:hidden;
	background-image:url(https://advack.net/c/images/other/button_new_regist.png);
	background-position:left top;
	background-repeat:no-repeat;
}

a.button_new_register span {
	display:block;
	width:160px;
	height:110px;
	overflow:hidden;
	padding:120px 0 0 0;
}

a:hover.button_new_register {
	background-position:-160px top;
}

a:active.button_new_register {
	background-position:-320px top;
}

.button_regist_wide {
	width:780px;
	height:81px;
	overflow:hidden;
	margin:20px 0;
}

.button_regist_wide a {
	width:780px;
	height:81px;
	overflow:hidden;
	padding-top:100px;
	background-image:url(https://advack.net/c/images/other/button_new_regist_wide.png);
	background-position:left top;
	background-repeat:no-repeat;
	display:block;
}

.button_regist_wide a:hover {
	background-position:left -81px;
}

.button_regist_wide a:active {
	background-position:left -162px;
}

.cont {
	margin-bottom:20px;
	padding:8px;
	text-align:left;
	border:1px solid #cccccc;
}

h3.cont_title {
	font-size:1.4em;
	font-weight:700;
	padding:5px 8px 4px 8px;
	margin:0;
	background:url(../images/common/title_bg.gif) 0 bottom repeat-x;
	border-style:solid;
	border-width:1px;
	border-color:#cccccc #cccccc #cc141d #cccccc;

	border-top-left-radius:4px;
	border-top-right-radius:4px;
	-webkit-border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
}
.red h3.cont_title {
	font-size:1.4em;
	font-weight:700;
	padding:5px 5px 4px 5px;
	margin:0;
	background:url(../images/common/title_bg_red.gif) 0 bottom repeat-x;
	border-style:solid;
	border-width:1px;
	border-color:#cccccc #cccccc #cc141d #cccccc;
	color:#cc141d;
}

/* css3 */
.red h3.cont_title {
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	/*box-shadow:0px 1px 4px 0px #cccccc;
	-webkit-box-shadow:0px 1px 4px 0px #cccccc;
	-moz-box-shadow:0px 1px 4px 0px #cccccc;background:-webkit-gradient(linear, left top, left bottom, from(#ee0000), to(#aa0000));
	background:-moz-linear-gradient(top, #ee0000, #aa0000);
	background-color:#ee0000;*/
}
h3.cont_title span.sub {
	font-size:85%;
	font-weight:400;
}

.red .cont h3 {
	color:#ee0000;
}

.cont p {
	font-size:1.2em;
	padding:0 4px;
}

.cont ul {
	padding:0;
}

.cont ul li,
.cont ul li {
	padding:0 0 0 10px;
	background-image:url(../images/common/list_circle.gif);
	background-repeat:no-repeat;
	background-position:0 0.4em;
	line-height:0;
	margin-bottom:4px;
}

.red .cont ul li {
	background-image:url(../images/common/list_circle_red.gif);
}

.cont ul li h4 {
	font-weight:400;
}

.cont ul li h4,
.cont ul li p {
	font-size:1.2em;
	line-height:1.4;
	padding:0;
	margin:0;
}

.cont ul li p.fs0d75em {
	font-size:1.2em;
}

/* company list */
#corp_list {
	padding-right:0;
	padding-bottom:0;
}

#corp_list ul {
	margin:0;
	padding:0;
	list-style:none;
}

#corp_list ul li {
	float:left;
	display:inline-block;
	width:146px;
	text-align:center;
	margin:0 8px 8px 0;
	padding:0;
	background:none;
}

#corp_list ul li img {
	border:1px solid #aaaaaa;
	margin-bottom:5px;
}

#corp_list ul li h4,
#corp_list ul li p {
	text-align:left;
	font-size:1.2em;
	padding:0;
	margin:0;
	line-height:1.4;
}

#corp_list ul li h4 {
	font-weight:700;
}

/* reward ranking */
.cont ul li.reward_1st,
.cont ul li.reward_2nd,
.cont ul li.reward_3rd {
	background-position:left top;
	background-repeat:no-repeat;
	min-height:25px;
	height:auto !important;
	height:25px;
	overflow:visible;
	padding-left:35px;
	font-size:2.0em;
}

.cont ul li.reward_1st p,
.cont ul li.reward_2nd p,
.cont ul li.reward_3rd p {
	padding-top:4px;
}

.cont ul li.reward_1st {
	background-image:url(../images/common/ranking_1st.gif);
	font-weight:700;
	color:red;
}

.cont ul li.reward_2nd {
	background-image:url(../images/common/ranking_2nd.gif);
	font-weight:700;
}

.cont ul li.reward_3rd {
	background-image:url(../images/common/ranking_3rd.gif);
}

/* register */
#login_in {
	width:200px;
	margin:0;
	padding:0;
	text-align:center;
}

#login_in form {
	margin:0;
	padding:0;
}

#login_in .forgot {
	font-size:1.2em;
	line-height:1.4;
	text-align: left;
}

#login_in input {
	margin-bottom:10px;
}

.comment_submit {
	border:none;
	margin:10px 0;
	padding:0;
}

.policies {
	margin:0 auto;
	font-size:1.2em;
	line-height:1.4;
}

.agree_check {
	font-size: 1.4em;
	font-weight: 700;
	text-align:center;
	display: inline-block;
	padding:10px;
	margin: 10px auto;
	border: 1px solid #CC141D;
	background-color: #fee1e1;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}

#agree_button {
	width:160px;
	height:45px;
	text-align:center;
	margin:0 auto;
	overflow:hidden;
	width:100%;
}

#agree_button span.no_checkout {
	width:160px;
	height:45px;
	padding-top:50px;
	display:block;
	background-image:url(../images/button/h45/button_next_register.png);
	background-position:left top;
	margin:0 auto;
}

#agree_button a.checkout {
	width:160px;
	height:45px;
	padding-top:50px;
	display:block;
	background-image:url(../images/button/h45/button_next_register.png);
	background-position:-160px top;
	margin:0 auto;
}

#agree_button a:hover.checkout {
	background-position:-320px top;
}

#agree_button a:active.checkout {
	background-position:-480px top;
}

.register_title {
	text-align:center;
	font-size:1.6em;
	font-weight:700;
	line-height:1;
	padding:0.5em 0 0.8em 0;
}

#register_step1 p,#register_step2 p,#register_step3 p,#register_step4 p,#register_step5 p {
	padding-top:100px;
}

#register_step1,
#register_step2,
#register_step3,
#register_step4,
#register_step5 {
	width:650px;
	height:90px;
	margin:0 auto 10px auto;
	background-image:url(../images/index/register_step.png);
	background-position:left top;
	overflow:hidden;
}

#register_step2 {
	background-position:left -90px;
}

#register_step3 {
	background-position:left -180px;
}

#register_step4 {
	background-position:left -270px;
}

#register_step5 {
	background-position:left -360px;
}

.mail_register_caution {
	margin:10px 0;
	color:#dd0000;
	line-height:1.4;
}

ul.caution_list {
	list-style-position:outside;
	list-style-type:disc;
	width:600px;
	margin:0 auto;
	text-align:left;
	padding-left:1em;
}

ul.caution_list li {
	font-size:1.2em;
}

a.reedit {
	display:block;
	width:80px;
	height:15px;
	margin:2px;
	background-image:url(../images/common/reedit_button.png);
	background-repeat:no-repeat;
	background-position:left top;
	float:right;
	overflow:hidden;
}

a:hover.reedit {
	background-position:-80px top;
}

a:active.reedit {
	background-position:-160px top;
}

a.reedit p {
	padding-top:20px;
	font-size:1.2em;
}

.register_error {
	width:640px;
	text-align:left;
	margin:10px auto;
}

.register_bottom_comment {
	width:640px;
	text-align:left;
	margin:10px auto;
}

.subtitle {
	text-align:center;
	background-color:#cccccc;
}

span.caution,p.caution,
span.detail,p.detail,
span.detail,p.detail,
span.comment,
p.comment,
span.add,p.add,
span.logout,p.logout,
span.mail,p.mail,
span.check,p.check,
span.promotion,p.promotion,
span.setting,p.setting {
	font-size:1.2em;
	padding:0 0 0 12px;
	margin-left:5px;
	background-position:left 0.295em;
	background-repeat:no-repeat;
	line-height:1.4;
	text-align:left;
}

p.comment {
	display:block;
}

table span.caution,table p.caution,
table span.detail,table p.detail,
table span.detail,table p.detail,
table span.comment,
table p.comment,
table span.add,table p.add,
table span.logout,table p.logout,
table span.mail,table p.mail,
table span.check,table p.check,
table span.promotion,table p.promotion,
table span.setting,table p.setting {
	font-size:83%;
}

span.caution,p.caution {
	background-image:url(../images/icon/icon_s_caution.gif);
	color:#ee0000;
}

span.detail,p.detail {
	background-image:url(../images/icon/icon_s_detail.gif);
}

span.detail,p.detail {
	background-image:url(../images/icon/icon_s_detail.gif);
	color:#666666;
}

span.comment,p.comment {
	background-image:url(../images/icon/icon_s_comment.gif);
	color:#666666;
}

span.check,p.check {
	background-image:url(../images/icon/icon_s_check.gif);
	color:#000000;
}

span.add,p.add {
	background-image:url(../images/icon/icon_s_add.gif);
	color:#000000;
}

span.logout,p.logout {
	background-image:url(../images/icon/icon_s_logout.gif);
	color:#000000;
}

span.mail,p.mail {
	background-image:url(../images/icon/icon_s_mail.gif);
	color:#000000;
}

span.promotion,p.promotion {
	background-image:url(../images/icon/icon_s_promotion.gif);
	color:#000000;
}

span.setting,p.setting {
	background-image:url(../images/icon/icon_s_setting.gif);
	color:#000000;
}

span.add a,
p.add a,
span.mail a,
p.mail a {
	display:inline-block;
}

.name {
	font-size:1.2em;
	line-height:1.8;
}

.bbno {
	border-bottom:none;
	margin:0;
}

/* information etc */
div.navi,
div.information,
div.caution,
div.alert {
	border-width:3px;
	border-style:double;
	margin:0 auto 10px auto;
	padding:0.4em 0 0.2em 0;
	font-size:1.4em;
	text-align:left;
}

div.alert a,
div.alert a:hover,
div.alert a:active,
div.alert a:visited {
	color:white;
}

div.alert a:hover {
	text-decoration:underline;
}

div.navi {
	border-color:#76882f;
	background-color:#f5ffd6;
}

div.information {
	border-color:#003366;
	background-color:#f0f7ff;
}

div.caution {
	border-color:#ff6666;
	background-color:#ffeeee;
	color:#cc0000;
	font-weight:400;
}

div.alert {
	border-color:white;
	background-color:#ee0000;
	color:white;
}

div.navi,
div.information,
div.caution,
div.alert,
div.media,
div.promotion {
	font-size:1.4em;
	line-height:1.2;
	padding:5px 5px 5px 1.8em;
	background-position:0.4em 0.4em;
	background-repeat:no-repeat;
	min-height:16px;
	height:auto !important;
	height:16px;
	text-align: left;
}

div.navi {
	background-image:url(../images/icon/icon_l_navi.gif);
}

div.information {
	background-image:url(../images/icon/icon_l_information.gif);
}

div.caution {
	background-image:url(../images/icon/icon_l_caution.gif);
}

div.alert {
	background-image:url(../images/icon/icon_l_alert.gif);
}

div.promotion {
	background-image:url(../images/icon/icon_l_promotion.gif);
}

div.media {
	font-size:1.4em;
	color:black;
}

div.notice {
	margin:3px 0 10px 0;
}

/* list_navi */
.list_navi {
	margin-bottom:5px;
}

.list_navi .page {
	font-size:1.2em;
	text-align:right;
}

.list_navi .page span,
.list_navi .page a {
	border:1px solid #aaaaaa;
	display:inline-block;
	padding:2px 5px;
	margin-left:5px;
}

.list_navi .page span {
	background-color:#ffcc00;
	color:black;
	font-weight:700;
}

.list_navi .page a:hover {
	background-color:#ffeeaa;
}

/* about / faq / contact */
h3.faq_q {
	cursor:pointer;
}

.about_ltc_text {
	background:url(../images/index/about_ltc_text_bg.jpg) right bottom no-repeat;
	font-size:1.4em;
	line-height:1.4;
	font-weight:400;
}

.about_ltc_text p {
	padding-bottom:1em;
	padding-right:320px;
	padding-left:10px;
}

.about_text {
	padding-left:24px;
	font-size:1.2em;
	line-height:1.4;
	font-weight:400;
}

ul.about_text {
	margin:0;
	padding:0;
}

ul.about_text li {
	min-height:20px;
	height:auto !important;
	height:20px;
	overflow:visible;
}

ul.about_text li h3 {
	padding-left:24px;
	padding-left:50px;
}

ul.about_text li h4 {
	padding-left:24px;
	padding-left:76px;
}

.text_caution {
	font-size:1.2em;
	padding-left:24px;
}

.about_header {
	width:780px;
	height:100px;
}

.faq_title {
	width:780px;
	height:28px;
	overflow:hidden;
	background-image:url(../images/index/faq_title.png);
	background-repeat:no-repeat;
	margin:0 0 10px 0;
}
.faq_title span {
	display:block;
	padding-top:30px;
	overflow:hidden;
}

.title_1 {
	background-position:left 0;
}

.title_2 {
	background-position:left -28px;
}

.title_3 {
	background-position:left -56px;
}

.title_4 {
	background-position:left -84px;
}

.title_5 {
	background-position:left -112px;
}

.title_6 {
	background-position:left -140px;
}

.title_7 {
	background-position:left -168px;
}

.title_8 {
	background-position:left -196px;
}

.faq_q {
	background-image:url(../images/index/icon_q.png);
	background-position:24px top;
	background-repeat:no-repeat;
	margin:0;
	padding:3px 0;
}

.faq_a {
	background-image:url(../images/index/icon_a.png);
	background-position:50px top;
	background-repeat:no-repeat;
	margin:0;
	padding:3px 0 5px 3px;
}

h3.company_form_title {
	font-size:1.6em;
	display:block;
	margin-bottom:5px;
}

.company_form {
	font-size:1.2em;
	padding:10px;
	border:1px solid #cccccc;
}

.company_form h3 {
	font-size:2.2em;
	font-weight:400;
	margin-bottom:0.5em;
}

.company_form dl {
	display:inline-block;
	border-bottom:1px dotted #cccccc;
	padding:0 0 5px 0;
	margin:5px 0;
	line-height:1.5;
}

.company_form dl.nob {
	border-bottom:none;
}

.company_form dt {
	display:inline-block;
	float:left;
	width:158px;
}

.company_form dd {
	display:inline-block;
	float:right;
	width:600px;
	margin:0;
}

.company_form dd ul.list {
	margin-left:3em;
}

.company_form dd ul.list li.sub {
	margin-left:1em;
}

.company_form dd ul.list li.subsub {
	margin-left:2em;
}

.company_form dd ul.costomer li {
	display:block;
}

a img.new_ad_banner {
	vertical-align:bottom;
}

#ar_w780px .des_table {
	width:auto;
	margin:0 0 40px 24px;
}

.contact_request_tab {
	margin-bottom:10px;
	display: inline-block;
}

.contact_request_tab ul li,
.contact_request_tab ul li a {
	display:block;
	width:385px;
	height:30px;
	overflow:hidden;
}

.contact_request_tab ul li a {
	padding-top:70px;
	background:url(../images/index/contact_request_tab.png) no-repeat;
}

.contact_request_tab ul.contact_tab li.contact {
	float:left;
}

.contact_request_tab ul.contact_tab li.contact a {
	background-position:left top;
}

.contact_request_tab ul.contact_tab li.request {
	float:right;
}

.contact_request_tab ul.contact_tab li.request a {
	background-position:right top;
}

.contact_request_tab ul.contact_tab li.request a:hover {
	background-position:right -30px;
}

.contact_request_tab ul.request_tab li.contact {
	float:left;
}

.contact_request_tab ul.request_tab li.contact a {
	background-position:left -60px;
}

.contact_request_tab ul.request_tab li.contact a:hover {
	background-position:left -90px;
}

.contact_request_tab ul.request_tab li.request {
	float:right;
}

.contact_request_tab ul.request_tab li.request a {
	background-position:right -60px;
}

/* new_ad and about_ltc_banner */
.new_ad_list {
	width:540px;
	float:left;
}

.about_ltc_banner {
	width:230px;
	float:right;
	margin-bottom:20px;
}

/* Policies */
dl.policies {
	margin:0;
	padding:0;
	line-height:1.4;
}

dl.policies dt {
	margin:0;
	padding:0;
	width:60px;
	float:left;
}

dl.policies dt.list {
	text-align:right;
}

dl.policies dd {
	margin:0 0 0.5em 70px;
	padding:0;
	margin:0 0 0.5em 70px;
}

/* news title */
.news_title {
	font-weight:400;
}

/* topic list image and text */
.cont ul li.topic_list_iat {
	overflow:visible;
	padding:0;
	margin:0;
	background:none;
	margin-bottom:10px;
}

.cont ul li.topic_list_iat p {
	font-size:1.2em;
	padding-top:5px;
}

/* twitter style */
.tweet {
	font-size:1.4em;
	line-height:1.4;
	border:1px solid #c8e2ec;
	padding:10px;
	margin-bottom:-1px;
}

div:hover.tweet {
	background-color:#e8f3f7;
}

.tweet_edit {
	float:left;
	display:inline-block;
	text-align:center;
}

.tweet_text {
	margin-left:40px;
}

/* price */
.price {
	color:red;
	line-height:1;
	font-size:1.6em;
}

/* Mentenance */
.mentenance {
	margin:0 auto;
	width:650px;
	font-size:1.4em;
	line-height:1.5;
	text-align:left;
}

.mentenance p {
	padding:1em 0;
}

.mentenance h1,.mentenance h2 {
	display:block;
}

.mentenance h2 {
	text-align:center;
	font-size:2.0em;
	font-weight:400;
	padding:1em 0 0 0;
}

/* login miss */
.login_miss {
	padding:10px;
	border:1px solid #cccccc;
	text-align:center;
}

/*css3*/ .login_miss {
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}

.login_miss h3 {
	font-size:1.6em;
	line-height:1.6;
	font-weight:700;
	color:#ff0000;
}

.login_miss p {
	font-size:1.2em;
	line-height:1.6;
}

.id_pass {
	display:inline-block;
	margin:10px auto;
	padding:20px 20px 15px 20px;
	background:#f0f0f0;
	border:1px solid #cccccc;
}

/*css3*/ .id_pass {
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}

.id_pass input {
	margin:0 5px;
}

.id_pass p {
	margin:0 0 5px 0;
}

/* for client */
.for_client {
		text-align:center;
		margin-bottom:10px;
		background-color:#0b529c;
		border-radius:4px;
	    -webkit-border-radius:4px;
	    -moz-border-radius:4px;
}

.for_client h3 {
		margin-bottom:5px;
	    background-image:none;
	    background:-webkit-gradient(linear, left top, left bottom, from(#2778d1), to(#0b529c));
	    background:-moz-linear-gradient(top, #2778d1, #0b529c);
	    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ff2778d1, endcolorstr=#ff0b529c);
	    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ff2778d1, endcolorstr=#ff0b529c)";
	    zoom:1;
	    color:white;
	    border-width:0 0 1px 0;
	    border-bottom:1px solid #0264d2;
	    border-top-left-radius:4px;
	    border-top-right-radius:4px;
	    -webkit-border-top-left-radius:4px;
	    -webkit-border-top-right-radius:4px;
	    -moz-border-radius-topleft:4px;
	    -moz-border-radius-topright:4px;
}
